html {
  line-height: 1.25em;
}

body {
  background-color: white;
  color: black;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  margin: 0;
}

header, section, footer, aside, nav, main, article, figure {
  display: block;
}

a {
  background-color: transparent;
  color: #007bff;
  text-decoration: none;
}

a:hover {
  font-weight: bold;
  text-decoration: underline;
}

b {
  font-weight: bolder;
}

footer {
  background-color: white;
  bottom: 0;
  padding-top: 1em;
  position: fixed;
  text-align: center;
  width: 100%;
}

footer a {
  padding-left: 2em;
  padding-right: 2em;
}

h1, h2, h3 {
  font-style: normal; 
  font-variant: normal; 
}

h1 { 
  font-size: 2em;
} 

h2 { 
  font-size: 1.5em; 
} 

h3 { 
  font-size: 1em; 
} 

header {
  background-color: white;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
}

img {
  border-style: none;
}

main {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4em;
  margin-top: 2em;
  padding-top: 1em;
  padding-bottom: 1em;
  width: 90%;
  max-width: 960px;
}

nav {
  display: block;
}

nav ul {
  list-style: none;
}

nav ul li {
  display: inline-block;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
}

nav ul li a {
  background-color: #007bff;
  border-radius: .25em;
  color: white;
  padding: .25em .4em;
}

nav ul li a:hover {
  color:#fff;
  text-decoration:none;
  background-color:#0062cc;
}

p { 
  font-style: normal; 
  font-variant: normal; 
} 

pre {
  font-family: monospace;
  font-size: 1em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal; 
}

small {
  font-size: 80%;
}

strong {
  font-weight: bolder;
}

ul.details {
  list-style: square;
}

ul.publications {
  list-style: circle;
}

